@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");

:root {
  --primary-color: #f6703d;
  --secondary-color: #f1f1f1;
  --grey-color: grey;
  --black-color: black;
  --box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px,
    rgba(140, 143, 145, 0.32) 0px 2px 16px 0px;
  --primary-lite: blanchedalmond;
  --paragraph-color: #666;
}
body {
  font-family: "Lato", sans-serif;
  margin: 0%;
  padding: 0%;
  box-sizing: border-box;
}
/*Block chain page style starts*/
.introsection-blockchain {
  padding: 2rem;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 1rem;
  }
  h2 {
    color: var(--primary-color);
    font-weight: bold;
  }
}
.whychooseyottromsolutions-blockchain {
  padding: 2rem;

  h2 {
    text-align: center;
    color: var(--primary-color);
    padding: 2rem;
    font-weight: bold;
  }
  h3 {
    text-align: center;
    color: var(--primary-color);
    padding: 1rem;
  }
  p {
    text-align: left;
    line-height: 1.8rem;
    color: var(--paragraph-color);
  }
  .item {
    border-top: 0.2rem solid var(--primary-color);
    padding: 2rem;
    transition: 0.3s ease;
  }
  .item:hover {
    box-shadow: var(--box-shadow);
    background-color: var(--secondary-color);
  }
}
.our-blockchain-services {
  h3 {
    text-align: center;
    color: var(--primary-color);
    font-weight: bold;
    padding: 1rem;
  }
  ul {
    list-style: none;
  }
  i {
    color: var(--black-color);
    background-color: var(--secondary-color);
    padding: 1rem;
    border-radius: 2rem;
  }
  li {
    padding: 2rem;
    transition: transform 0.3s ease;
    background-color: var(--secondary-color);
    border-radius: 2rem;
    background-color: var(--primary-color);
    margin: 2rem;
  }
  li:hover {
    box-shadow: var(--box-shadow);
    transform: scale(1.1);
  }
}

.industry-weserve {
  background-color: var(--secondary-color);
  h3 {
    text-align: center;
    padding: 1rem;
    color: var(--primary-color);
    font-weight: bold;
  }
  p {
   
    color: var(--paragraph-color);
  }
  h4 {
    color: var(--primary-color);
  }
  .fas{
    color: var(--primary-color);
  }
  .industry {
    border-left: 0.6rem solid var(--primary-color);
  }
}

/*Block chain style ends*/

/*Style starts for embedded software and Iot*/
.introsection-embedded-iot {
  padding: 2rem;
  img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 1rem;
  }
  h2 {
    color: var(--primary-color);
    font-weight: bold;
  }
  p {
    text-align: left;
    color: var(--paragraph-color);
  }
}
.whychooseyottronsolutions-embeddedit {
  padding: 2rem;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 2rem;
  }
  h2 {
    text-align: center;
    padding: 10px;
    color: var(--primary-color);
    font-weight: bold;
  }
  .item {
    padding: 1rem;
  }
  h3 {
    text-align: center;
    font-weight: 600;
    color: var(--primary-color);
  }
  p {
    text-align: left;
    color: var(--paragraph-color);
  }
  ul {
    list-style: none;
    padding: 0px;
  }
  li {
   
      border: 1px solid;
      padding: 1rem;
      transition: transform 0.3s ease;
      border-color:var(--primary-color);
      margin: 10px;
  }
  i {
    color: var(--primary-color);
  }

}
.our-embedded-it-services {
  h3 {
    text-align: center;
    color: var(--primary-color);
    font-weight: bold;
  }
  ul {
    list-style: none;
  }
  i {
    color: var(--primary-color);
  }
  li {
    padding: 2rem;
    text-align: center;
    transition: 0.3s ease;
    background-color: var(--secondary-color);
    margin: 10px;
    border-bottom: 0.6rem solid var(--primary-color);
  }
  li:hover {
    box-shadow: var(--box-shadow);
  }
}
/*Style end for embedded software and Iot*/

/*Style for cloud solutions starts*/

.introsection-cloud {
  padding: 2rem;
  img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 1rem;
  }
  h3{
    font-size: 1.8rem;
    color: var(--primary-color);
    font-weight: bold;
  }
  p{
    text-align: left;
  }
}

.whychooseyottronsolutions-cloud {
  padding: 2rem;
  h2 {
    text-align: center;
    color: var(--primary-color);
    padding: 1rem;
    font-weight: bold;
  }
  h3 {
    text-align: center;
    color: var(--primary-color);
    padding: 1rem;
  }

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 1rem;
  }
  ul {
    list-style: none;
  }

  i {
    color: var(--primary-color);
  }

  li {
    padding: 1rem;

    background-color: var(--secondary-color);
    margin: 10px;
    border-left: 0.3rem solid var(--primary-color);
    transition: transform 0.3s ease;
    transform: scale(0575.98px);
  }
  p {
    text-align: left;
    color: var(--paragraph-color);
  }
  li:hover {
    box-shadow: var(--box-shadow);
    transform: scale(1.01);
  }
}
.azure-solutions {
  background-color: var(--primary-lite);
  padding: 5rem;
  h3 {
    text-align: center;
    padding: 1rem;
    color: var(--primary-color);
    font-weight: bold;
  }

  h4 {
    font-size: 1rem;
    padding: 2rem;
    border-radius: 1rem;
    background-color: var(--secondary-color);
  }

  i {
    color: var(--primary-color);
  }
  ul {
    list-style-type: square;
  }
  li {
    padding: 0.3rem;
  }
}

.aws-solutions {
  padding: 2rem;
  h3 {
    text-align: center;
    padding: 1rem;
    color: var(--primary-color);
    font-weight: bold;
  }
  h4 {
    font-size: 1rem;
    padding: 2rem;
    background-color: var(--secondary-color);
    transition: 0.3s ease;
    border-left: 0.6rem solid var(--primary-color);
  }
  h4:hover {
    box-shadow: var(--box-shadow);
  }

  i {
    color: var(--primary-color);
  }
}
.our-cloud-services {
    padding: 2rem;
    h3{
        padding:1rem;
        color:var(--primary-color);
        font-weight: bold;
        text-align: center;
    }
    ul{
        list-style: none;
    }
    li{
        padding:1.5rem;
        font-style: italic;
    transition: 0.3s ease;
    background-color: var(--secondary-color);
    margin:10px;
    border-bottom:.3rem solid var(--primary-color);

    }
    li:hover{
        box-shadow: var(--box-shadow);
    }
    i{
        padding:1rem;
        background: var(--primary-color);
        border-radius: 2rem;
        color:var(--secondary-color);
    }
}

.devops-solutions{
    padding:2rem;
    h3{
        text-align: center;
        color:var(--primary-color);
        font-weight: bold;
    }
    p{
        color:var(--paragraph-color);
    }
    ul{
        list-style: none;

    }
    li{
        padding:1rem;
        color:var(--paragraph-color);
        border-right:.3rem solid  var(--primary-color);
        transition: 0.5s ease;
        background-color: var(--secondary-color);
        margin:10px;

    }
    li:hover{
    }
    i{
        color:var(--primary-color);
    }
    h4{
        color:var(--paragraph-color);
    }
}
/*Style for cloud solutions ends*/

/*Cyber security style starts*/

.introsection-cybersecurity{
    padding:2rem;
    img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius:1rem;
    }
    h2{
        color:var(--primary-color);
        font-weight: bold;
    }
    p{margin-top: 15px;
      text-align: left;
        color:var(--paragraph-color);
    }
}
.whychooseyottronsolutions-cybersecurity{
    padding:2rem;
    h2{
        color:var(--primary-color);
        text-align: center;
        padding:1rem;
        font-weight: bold;
    }
    img{
        width: 100%;
        height: 100%;
        border-radius: 1rem;
    }
    h3{
        text-align: center;
        color:var(--primary-color);
        padding:1rem;
    }
    p{
        color:var(--paragraph-color);
    }
    ul{
        list-style: none;
    }
 
    li{
        padding:1.5rem;
        margin:10px;
        border-radius: 5px;
        transition: 0.5 ease;
        box-shadow: var(--box-shadow);
        padding: 1.5rem;
        margin: 10px;
        border: .03px solid var(--primary-color);
    }

    
    i{  color:var(--primary-color);
        padding:0.5rem;
        
    }
    
}

.our-cybersecurity-services{
  h3{
    text-align: center;
        padding: 1rem;
        color: var(--primary-color);
        font-weight: bold;
  }
    padding:2rem;
    ul{
        list-style: none;
    }
    li{
        padding:2rem;
        font-style: italic;
        background-color: white;
        margin:10px;
        transition: 0.3 ease;
        border:.08rem solid var(--primary-color);
    }
    i{
        color:var(--primary-color);
    }
}
@media (max-width: 575.98px) {
  .item {
      padding: 10px;
      padding-left: 0%;
  }

  .img-container img {
      margin-bottom: 10px;
  }
  .whychooseyottronsolutions-cybersecurity,.whychooseyottronsolutions-embeddedit {
     padding: 0px;
  }
  .whychooseyottronsolutions-embeddedit ul,
  .our-embedded-it-services ul{
    padding: 0px;
   

  }
  .whychooseyottronsolutions-embeddedit ul li:hover{
    margin:10px;

  }
  .introsection-cybersecurity  img{
    margin-bottom:20px;
  }
  .cybersecurity-introcontent{
    margin-top:20px;
  }
  .service-timeline,.industry-weserve{
    padding: 0% !important;;
    margin:10px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .item {
      padding: 15px;
  }

  .img-container img {
      margin-bottom: 15px;
  }
}



/*Cyber security style ends*/